.text-green{
    color:#32cf20 !important;
}
.btn-green{
    background-color:#32cf20 !important;
    border-color:#32cf20 !important;
}
.btn-green:hover{
    color:#0f2d84 !important;
}
.text-blue{
    color:#0f2d84 !important;
}
.btn-blue{
    background-color:#0f2d84 !important;
    border-color:#0f2d84 !important;
}
.c-whatsapp{
    border-radius: 50px;
    width: 50px;
    height: 50px;
}
.nav-link:hover, a:hover{
    color:#32cf20 !important;
}

.bg-blue{
    background-color:#0f2d84 !important;
}
.socialchat-box {
 display: none;
    position: fixed;
    right: 1.5rem;
    bottom: 90px;
    z-index: 999;
    width: 2.3rem;
    height: 2.3rem;
    margin: auto;
}
.socialchat-box img {
    width: 2.3rem;
    height: 2.3rem;
    
}
.c-img-montra{
    height:400px
}
@media (max-width: 992px) {
    .c-img-montra{
        height:200px
    }
    .display-1{
        font-size: 25px;
    }
    .nav-item{
        text-align: center;
    }
    .nav-link{
        font-size: 22px;
    }
}
.navbar-stick img{
    width: 120px;
}